import { Component, OnInit } from '@angular/core';
import { SearchService } from '../shared-services/search.service';
import { SettingsService } from '../shared-services/settings.service';

@Component({
  selector: 'app-filter-summary',
  templateUrl: './filter-summary.component.html',
  styleUrls: ['./filter-summary.component.css']
})
export class FilterSummaryComponent implements OnInit {

  constructor(public searchService: SearchService, public settingsService: SettingsService) { }

  ngOnInit() { }

  public doAnotherSearchClick() {
    this.searchService.reset();
    this.settingsService.setSelectedCMF(null);
  }
}
